using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class safeZoneHighlight : MonoBehaviour {
	private MeshRenderer meshRender;
	public Material grass;
	public Material grass_lumine;

	// Use this for initialization
	void Start () {
		meshRender = GetComponent<MeshRenderer>();
		meshRender.material = grass;
	}
	
	// Update is called once per frame
	void Update () {
		
	}

	void OnTriggerEnter(Collider other){
		if(other.name == "Player_2D"){
			meshRender.material = grass_lumine;
		}
	}
}
